{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}
<h1 class='toolbar__title'>
<a href="{% if user.is_anonymous %}/
         {% else %}
         {% url 'u:userpage' username=user.username %}{% endif %}">
    {% if settings.IN_PROD %}
        Presenter Club
    {% else %}
        <blink>Presenter Club</blink>
    {% endif %}
</a></h1>

<div id="start-nav">{% block navstart %}{% endblock %}</div>
<div class="toolbar__spacer"></div>
<div id="end-nav">{% block navend %}{% endblock %}</div>
{% if user.is_anonymous %}
    <a class='button toolbar__child toolbar__link'
       href='https://www.presenter.club/u/news/'>
        Gallery
    </a>
    <a class='button toolbar__child toolbar__link'
       href="{% url 'promo:plans' %}">
        Plans
    </a>
    <a class='button toolbar__child toolbar__link'
       href="/accounts/login/">
        Login
    </a>
    <a class='button special toolbar__child'
       href="{% url 'promo:signup' %}">
        Sign Up
    </a>
{% else %}
    <a class='button toolbar__child'
       href="{% url 'u:userpage' username=user.username %}">
        {{ user }}
    </a>
{% endif %}

<a class='button fontello toolbar__child toolbar__expand toolbar__expand--show' href='#header'>
    
</a>
<a class='button fontello toolbar__child toolbar__expand toolbar__expand--hide' href='#'>
    
</a>
